Issue 59952 - Macro: Float disappears when last document is closed
Summary: Macro: Float disappears when last document is closed
Status: ACCEPTED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: AOO Later
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-02 12:41 UTC by joerg.skottke
Modified: 2013-02-07 21:57 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description joerg.skottke 2006-01-02 12:41:25 UTC
Reproduction:
1) Create a new document
2) Start Macro recording
-> The float appears

3) Close the document via File->Close
-> The float disappears

4) Try to stop recording via Tools->Macro->Record Macro
-> The menuentry is greyed out, the recorded steps are lost
Comment 1 ab 2006-02-16 11:54:15 UTC
ab->cd: As discussed...
Comment 2 carsten.driesner 2006-02-21 10:33:00 UTC
cd->jsk: Accepted, but from my point of view it's very unlikely that we will
"fix" this issue. The toolbar and the recording code must be rewritten to
support this and that would be huge work for only a minor problem.